BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17179

[BCR1093][MP][Device Binding] Side bar menu for Device Management screen is not complete

11 August 2023 04:12 PM - Feerman Yusoff

Status: Closed Start date: 11 August 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Login with User ID - silverlakeadmini (System Owner)
2. Click 'Device Management' menu

Issue:
- Side bar menu for Device Management screen is not complete

Expected:
- Side bar menu should be same as expected screen (refer attached image below)

History

#1 - 17 August 2023 06:20 PM - See Pin Leng
- Status changed from New to Resolved
- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

Hi Feerman,

This is a new request for a sidebar menu layout and additional add personalisation with two modules:

- My Profile
- change Password

All this amend as per requested.

#2 - 22 August 2023 11:44 AM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good as expected

Files
current sidebar menu.png 92.3 KB 11 August 2023 Feerman Yusoff
expected sidebar menu.png 26.6 KB 11 August 2023 Feerman Yusoff

02 May 2025

1/1



http://www.tcpdf.org

